Bug 580901 - CVE-2010-1151 mod_auth_shadow: bad wait(2) call causes randomized authorization behaviour [Fedora all]
Summary: CVE-2010-1151 mod_auth_shadow: bad wait(2) call causes randomized authorizati...
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: mod_auth_shadow
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Jan Klepek
QA Contact: Fedora Extras Quality Assurance
URL: http://fedoraproject.org/wiki/Securit...
Whiteboard:
Keywords: Security
Depends On:
Blocks: CVE-2010-1151
TreeView+ depends on / blocked
 
Reported: 2010-04-09 12:24 UTC by Jan Lieskovsky
Modified: 2010-05-04 06:45 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2010-05-04 06:45:25 UTC


Attachments (Terms of Use)

Description Jan Lieskovsky 2010-04-09 12:24:57 UTC
This is an automatically created tracking bug! It was created to ensure that one or more security vulnerabilities are fixed in affected Fedora versions.

For comments that are specific to the vulnerability please use bugs filed against "Security Response" product referenced in "Blocks" field.

bug #578168:
CVE-2010-1151 mod_auth_shadow: bad wait(2) call causes randomized authorization behaviour

When creating a Bodhi update request, please include the bug IDs of the respective parent bugs filed against the "Security Response" product. Please mention CVE ids in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=578168

Please note: this issue affects multiple supported versions of Fedora.  Only one tracking bug has been filed; please only close it when all affected versions are fixed.

For more information see: http://fedoraproject.org/wiki/Security/TrackingBugs

Comment 1 Fedora Update System 2010-04-09 13:23:02 UTC
mod_auth_shadow-2.2-8.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/mod_auth_shadow-2.2-8.fc13

Comment 2 Fedora Admin XMLRPC Client 2010-04-20 15:43:02 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.


Note You need to log in before you can comment on or make changes to this bug.